kmime (20.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.08.3).
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * Minimize the upstream GPG signing key.

 -- Sandro Knauß <hefee@debian.org>  Wed, 16 Dec 2020 01:39:23 +0100

kmime (20.08.2-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Tue, 20 Oct 2020 00:07:24 +0200

kmime (20.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
  * New upstream release (20.08.2).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Update repository related entries to metadata file.
  * Add Bug-* entries to metadata file.
  * Update patch hunks.
  * Add categories file to libkf5mime-data.

 -- Sandro Knauß <hefee@debian.org>  Fri, 16 Oct 2020 00:51:44 +0200

kmime (20.04.1-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (20.04.1).

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:59:37 +0200

kmime (20.04.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update watch file to the new release-service location.
  * New upstream release (19.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Get rid of debug-symbol-migration package.
  * Add Rules-Requires-Root field to control.
  * New upstream release (19.12.3).
  * Update patch hunks.
  * Bump compat level to 13.
  * New upstream release (20.04.0).
  * Update patch hunks.
  * Wrap long lines in changelog entries: 16.04.0-1.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Sandro Knauß <hefee@debian.org>  Wed, 13 May 2020 12:20:41 +0200

kmime (19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:54:22 +0100

kmime (19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Remove upstream applied patches.
  * Update patch hunks.
  * Remove breaks against kde-l10n packages.
  * Update libkf5mime-dev dependencies.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:38:50 +0100

kmime (18.08.3-3) unstable; urgency=medium

  [ Sandro Knauß ]
  * Delete not needed Breaks/Confilcts.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:48:53 +0100

kmime (18.08.3-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump to Compat v12 (no changes needed).
  * Delete not needed Breaks dependcies.
  * Use virtual packages to bundle kdepim.
  * Bump Standards-Version to 4.4.0 (No changes needed).
  * Add myself to Uploaders.

 -- Sandro Knauß <hefee@debian.org>  Tue, 24 Sep 2019 22:38:13 +0200

kmime (18.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Bump Standards-Version to 4.3.0 (No changes needed).

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 15:56:53 +0100

kmime (18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:17:23 +0200

kmime (18.07.90-1) experimental; urgency=medium

  * Team upload.
  [ Sandro Knauß ]
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update build-deps and deps with the info from cmake

 -- Sandro Knauß <hefee@debian.org>  Thu, 16 Aug 2018 11:00:42 +0200

kmime (17.12.3-2) unstable; urgency=medium

  * Team upload.
  * Update symbols files from logs of buildds. (Closes: #895493)
  * Bump Standards-Version to 4.1.4, no changes required.
  * Remove the unused ${shlibs:Depends} substvar from libkf5mime-data.

 -- Pino Toscano <pino@debian.org>  Sat, 21 Apr 2018 08:37:05 +0200

kmime (17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * use secure copyright format uri.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:26:08 +0200

kmime (17.12.2-2) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * make auto-tests non-failing.
  * Update symbols from buildds for 17.12.2

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Mar 2018 12:09:58 +0100

kmime (17.12.2-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.2).
  * Update build-deps and deps with the info from cmake
  * Update symbols files for 17.12.0.
  * Update copyright
  * Remove autopkgtest in favour of build tests.
  * Enable auto tests.
  * Use DebianABIManager to handle libkf5mime5 properly.
  * Update library from libkf5mime5 -> libkf5mime5abi1, because of ABI
    breakage.
  * split arch independet data out of libkf5mime5 and create new package
    named libkf5mime-data.
  * Update Vcs links to salsa.
  * Bump debhelper build-dep and compat to 11.

 -- Sandro Knauß <hefee@debian.org>  Fri, 09 Mar 2018 15:14:42 +0100

kmime (17.08.3-2) unstable; urgency=medium

  * Team upload.
  * Remove unused libboost-dev build and runtime dependency.
  * Simplify watch file, and switch it to https.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 10:38:45 +0100

kmime (17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.08.3).
  * Bump Standards-Version to 4.1.2 (No changes needed).
  * Fix "libkfmime-dev is wrongly marked Multi-Arch: foreign" (Closes: #883563)
    - Mark it correlty as Multi-Arch same.
  * Get rid of unnessary break/replaces of kde-l10n-(ast|eo).
  * Bump debhelper build-dep and compat to 10.
  * Set l10npkgs_firstversion_ok to 4:16.04.3-9~

 -- Sandro Knauß <hefee@debian.org>  Thu, 21 Dec 2017 17:56:53 +0100

kmime (17.08.0-1) experimental; urgency=medium

  * New upstream release (17.08.0)
  * testsuite: use dbus instead of dbus-x11
  * Bump Standards-Version to 4.0.1.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Update symbols files
  * Bump group breaks (17.08)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 01 Sep 2017 22:13:30 +0200

kmime (17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Aug 2017 09:37:21 +0000

kmime (17.04.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Jul 2017 10:22:34 +0000

kmime (17.04.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Jun 2017 12:22:33 +0000

kmime (17.04.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 May 2017 18:20:14 +0000

kmime (17.04.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2017 13:04:47 +0000

kmime (16.12.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Mar 2017 13:49:27 +0000

kmime (16.12.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Feb 2017 17:00:18 +0000

kmime (16.12.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Jan 2017 13:20:20 +0000

kmime (16.12.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Dec 2016 16:28:55 +0000

kmime (16.08.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 21 Nov 2016 13:53:34 +0000

kmime (16.08.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2016 13:40:24 +0000

kmime (16.08.1-1~1.gbpc1cee9) UNRELEASED; urgency=medium

  ** SNAPSHOT build @c1cee966176cb88d8f809f2d1865ff7b8f75f545 **

  [ Maximiliano Curia ]
  ** SNAPSHOT build @4b35df17238da5c25ee61d80e5cdbe788b89a707 **

  * UNRELEASED

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * UNRELEASED

 -- Automatic packaging <jenkins@gnuservers.com.ar>  Fri, 09 Sep 2016 13:19:32 +0200

kmime (16.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 16 Sep 2016 13:07:26 +0000

kmime (16.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 17 Aug 2016 11:49:06 +0000

kmime (16.07.80-0) UNRELEASED; urgency=medium

  * Neon build version bump

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Aug 2016 11:27:08 +0100

kmime (16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jun 2016 16:51:12 +0200

kmime (16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (16.04.0-1).
  * Update symbols files.
  * Refresh patches

  [ Maximiliano Curia ]
  * Update symbols files

 -- Maximiliano Curia <maxy@debian.org>  Wed, 18 May 2016 16:47:55 +0200

kmime (16.04.0-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update symbols files from buildds logs (15.12.0-1).
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Update build-deps and deps with the info from cmake
  * Refresh patches

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 May 2016 19:37:34 +0200

kmime (15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:08 +0100

kmime (15.08.2-1) experimental; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:44 +0200

kmime (15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:16 +0200

kmime (15.08.0-1) experimental; urgency=medium

  * Initial Debian release.
  * New patch: missing_headers
  * New patch: disable_failing_tests

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 14:48:52 +0200

kmime (15.08.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * Removing epoch in symbols file

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:30:33 +0100

kmime (15.07.90-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * Initial release

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 10:34:28 +0100
